SK1: Segmentation fault

Imagen de flacoarmida
0 puntos

Hola a todos. Solía usar SK1 para edición gráfica, pero últimamente no funciona. Comprobé las dependencias y está todo en orden. En la terminal me aparece el mensaje "Segmentation fault" Alguien tiene idea de que puede estar pasando?
El paquete es el oficial de los desarrolladores, supuestamente estable, bajado de http://sk1project.org/downloads/sk1/0.9.1pre_rev730/sk1_0.9.1pre_rev730-...

Desde ya muchas gracias a todos los que puedan colaborar.
Saludos a todos